mutation OrderAddCustomer($orderId: ID!, $clerkId: String!) {
#    deleteManyOrders(
#        where: {customer: {clerkId: $clerkId}, documentInStages_every: {stage: DRAFT}}
#    ){
#        count
#    }
    updateOrder(
        where: {id: $orderId}
        data: {Customer: {connect: {clerkId: $clerkId}}}
    ) {
        id
    }
}
